body {
	background-color: #636363;
	background-image:url(images/corner.gif);
	background-repeat:no-repeat;
	margin: 0;
	padding: 0;
}

.blad {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	padding: 30px;
	width: 600px;
	min-height: 540px;
	margin-top: 10px;
	margin-left: 0px;
    padding-bottom: 50px;
	background-color: #FFFFFF;
	border-top: 1px solid white;
	border-right: 2px solid #333333;
	border-bottom: 3px solid #333333;
	border-left: 2px solid white;
	background-image:  url(../bg/blad2.jpg);
	white-space: normal;
	text-align:center;
	background-repeat:repeat;
} 
.blad_scorch {
	background-color: white;
	width:600px;
	margin:0;
} 	
.blad_xml {
	background-color: #FFFFFF;
	background-image:  url(../bg/blad2.jpg);
	background-repeat:repeat;
	width:600px;
	margin:0;
} 
.kommentar {
	padding-left: 4em;
	padding-right: 4em;
	text-align: left;
}	

table{
	height: 300px;
	
} 
td {
	vertical-align:middle;
}
a {
	text-decoration: none;
}
a:link {
	color: #FF0000;
}
a:hover {
	color: #FFFF99;
	background-color: #006699;
}


.person {
	font-style: italic;
}
.instrument {
	font-size: smaller;
	color: #778899;
}
.in1 {
	margin-left: 1em;
}
.in2 {
	margin-left: 2em;
}
.in3 {
	margin-left: 3em;
}
.in4 {
	margin-left: 4em;
}
.in5 {
	margin-left: 5em;
}
.ind1 {
	text-indent: 1em;
}

.avskiljare {
	letter-spacing: 1em;
	margin: 2em 2em 1em 1em;
	text-align: center;
	color:#666666;
}
h2 {
	font-weight: small;
	font-size: medium;
	text-align: center;
	margin-bottom: 1em;
}
h3 {
	text-align: center;
	font-size: small;
	margin-bottom: 1em;
}
table {
	margin-top: 2em;
}
h1 {
	color: #999966;
}
#nr {
	letter-spacing: normal;
	margin-bottom: 0.2em;
	font-size: x-large;
	font-weight: bold;
	text-align: center;
}
#typ {
	margin-top: 0.2em;
	margin-bottom: 1em;
	font-size: medium;
	letter-spacing: 0.5em;
	text-align: center;
	font-weight: bold;
}
.subtitel {
	margin-top: 0;
	font-size: small;
	font-style: italic;
	margin-bottom: 1em;
}
h2 {font: large/0.8em georgia, serif} 
.mindre {font-size: 0.7em} 
.under {letter-spacing: 0.3em}
.bred {
	letter-spacing: 0.3em;
	font-size: medium;
	line-height: 1.4em;
} 
.caps {font-variant: small-caps}
.text {text-align:left; padding:50px;}
td {text-align:left}

.sokord {background-color: yellow;}